/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

html, body {
  overflow-x: hidden;
}

body {
  padding-top: 3rem;
  padding-bottom:0;
  color: #333;
  font-size:16px; 
  max-width: 100%;   
  font-weight:300;
}


a {color: #F86200;}

p {font-size:16px;} 

section {}

.hidden {display:none;}

h1 {font-size:3rem;}
h2 {font-size: 2rem;}
h4 {font-size: 1.4rem;}
h6 {letter-spacing: .3em; text-transform:uppercase; font-size:13px;}

section {padding: 35px 0; }


.brown  {color:#2c2514 !important;}
.orange {color: #F86200 !important;}
.bg-cream {background:#f4f0e4; background:#f7f5ef;}
.bg-grey {background:#eee; background:#f7f5ef;}
.bg-brown {background-color: #110B07 !important; color:#fff!important; overflow: hidden;}
.bg-orange {color:#fff!important; background:#F86200!important;}
.bg-ghost {border:1px solid #2c2514 !important; color:#2c2514 !important; background:none !important;}

.pad-30 {padding:30px 0px 40px;}
.pad-45 {padding:45px 0px 55px;}
.pad-60 {padding:60px 0px 70px;}
.pad-75 {padding:75px 0px 85px;}
.pad-100 {padding:100px 0px 105px;}

.w-100 {width:100%;}


.btn {min-width: 0;
    min-height: 0;
    height: auto;
    margin: 0;
    padding: 18px 26px;
    font-size: 21px;
    font-weight: 300;
    line-height: 21px;
    color: #fff;
    background-color: rgba(0,0,0,0.3);
    text-align: center;
    border: 1px solid #fff;}

.btn-sm {
    font-size: inherit !important;
    padding:0px;
    line-height:inherit;
    padding:1px 5px;
    line-height:16px;
} 



.pre-nav a {text-decoration:underline; color:inherit;}

.btn:hover {background-color: rgba(0,0,0,0.6); border: 1px solid #aaa; }

.navbar {
    position: fixed;
    top:30px;
    right: 0;
    left: 0;
    z-index: 1030;
    background: #fff; 
    border-bottom: 1px #ddd solid;
}


.navbar-nav {padding-top: 5px;}

.navbar-brand {
    display: inline-block;
    padding-top: 14px;
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid #000;
    border-radius: .25rem;
    margin:5px;
}

.nav-buffer { margin-top: -200px; width: 100%; height: 200px}

.container {max-width:1200px; margin:0 auto; }


.navbar-brand {color:#000;}

.offset:before { 
	display: block; 
 	content: " "; 
  	height: 200px;      /* Give height of your fixed element */
        margin-top: -100px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;
    max-width: 500px;
}


.col-sm-3 {padding-left:30px; padding-right:30px;}
.col-sm-3 img, .col-sm-2 img, .col-lg-4 img {padding-top:20px;} 

.form-control {
    display: inline;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin: 5px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem; overflow: hidden;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom: 5rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 640px;
  background:#000; 
}
.carousel-item img {
  top: -150px;
  left: 0;
  min-width: 100%;
  height: auto;
    opacity:0.5;
}


/* MARKETING CONTENT
-------------------------------------------------- */


.branding-points .col-sm-2 {padding-left:5px !important; padding-right:5px !important;} 


.client-logos img {padding:8px;}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}



/* Websites  */

.web-features {margin:25px 0; padding:0; }
.web-features .btn {background:#F86200 !important; border:1px solid #F86200; color:#fff; margin-top:25px;}
.web-features li {
    
        min-width: 0;
    min-height: 0;
    height: auto;
    margin: 0;

    font-size: 21px;
    font-weight: 300;
    line-height: 21px;
    color: #fff;
    background-color: rgba(0,0,0,0.3);
    text-align: center;
    list-style:none;

padding:8px; border:1px solid #333;
    float:left; margin:0 6px 6px 0; font-size:15px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}



.system-message, .system-error-message {
    color: #666;
    margin: 18px;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    margin:0 auto;
    padding: 36px; 
}

.system-message table {margin:0 auto;}

.webform-results {background: #eee;
    padding: 25px;}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: 25px;
} 


}

@media (min-width: 992px) {
.app-align-center {padding:25px;}
}

@media (max-width: 576px) { 
    .col-sm-2 {text-align:center;}
    .col-sm-2 img {max-width:50% !important;}
    .col-sm-10 {text-align:center;}
    
    .carousel {
    margin-bottom: 4rem; 
    margin-top: 80px;}
}



.css-typing
{
    width: 30em;
    white-space:nowrap;
    overflow:hidden;
    -webkit-animation: type 5s steps(50, end);
    animation: type 5s steps(50, end);
}

.anim-typewriter{
  animation: typewriter 4s steps(44) 1s 1 normal both,
             blinkTextCursor 500ms steps(44) infinite normal;
}

@keyframes type{
    from { width: 0; }
}

@-webkit-keyframes type{
    from { width: 0; }
}

@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}